Oct 20, 2009

mixi widget 1.14

mixi widget 1.14を公開します. ボイスへの対応とプラグインを64bit対応にしました.

Snow Leopardになって mixi widgetが動かなくなったという話は聞かないので,64bit化する必要があるかどうか分かりませんが, そのうち必要になると思われます.なお, 32bit/64bit対応のバイナリにした関係で, MacOS X 10.5以降でしか動きません.

mixi_widget-1_14.dmg(Mac OS X用)

変更点は以下の通り

  • ボイスに対応
  • プラグインの64bit化
  • ログインに関する挙動の改善

No comments:

Post a Comment